#modal-form-global {top: 40px !important}
#modal-form-global .modal-header {background-color: #666; border-top: orange 5px solid; color: orange; padding-left: 20px; 
}
#modal-form-global .modal-body {}
#modal-form-global .modal-footer {background-color: #FFF}
#modal-form-global .form-title {font-size: 130%; font-weight: bold;}


#modal-form-global label {display:none !important}

#modal-form-global .form-group-38 label {display:inline-block !important}
#modal-form-global .form-group-151 label {display:inline-block !important}
#modal-form-global .modal-footer label{display:inline-block !important}
#modal-form-global .main-user-consent-request-announce { font-size: 11px  !important; font-weight: normal; line-height: 1.2em  !important; padding-top: 20px}

#modal-form-global .form-submit {}
#modal-form-global .form-group {margin-bottom: 10px !important}

#modal-form-global .form-group .form-control {padding: 25px 15px !important; border:none !important; background-color: #EBEBEB}

#modal-form-global .form-group textarea.form-control {padding: 15px !important;}
#modal-form-global .form-conditions {text-align:left; font-size: 11px  !important;}
#modal-form-global .form-conditions div {margin-bottom:10px}

#modal-form-global .form-group-required .form-control {border-left: 5px solid red !important}
#modal-form-global .form-note {font-size:120%}